@CLS
@ECHO 
@ECHO PFISI 000:    ͻ
@ECHO                            Print-Format Installation             
@ECHO               ͹
@ECHO                Installs Print-Format fom current disk and direc- 
@ECHO                tory to C:\PF.                                    
@ECHO               Ķ
@ECHO                In rare cases, problems may occur, when creating  
@ECHO                the country specific upcase table.                
@ECHO                                                                  
@ECHO                In this case, please run the installation again.  
@ECHO                If the problem persists, try to quit windows be-  
@ECHO                fore running the installation.                    
@ECHO               Ķ
@ECHO                   Press [Return] to continue, Ctrl+C to abort.   
@ECHO               ͼ
@ECHO 
@PAUSE > NUL:
@ECHO PFISI 010: Creating directory C:\PF
@MD C:\PF
@ECHO PFISI 020:  Unpacking Print-Format archive to C:\PF...
@IF EXIST PF_ZIP.EXE GOTO EXE_ARC
@PKUNZIP PF.ZIP C:\PF
@GOTO OK1
:EXE_ARC
PF_ZIP.EXE C:\PF
:OK1
@ECHO 
@ECHO PFISI 030:  Changing to C:\PF
@C:
@CD \PF
@ECHO 
@ECHO PFISI 040: Creating country-specific uppercase conversion table...
@REM
@MKSYSTBL.EXE
@REM
@IF ERRORLEVEL 0 GOTO OK2
@ECHO 
@ECHO PFISE 041: Error creating country-specific uppercase conversion table.
@ECHO PFISE 042: Please consult the file PF_DOC.TXT, chapter 9.
@ECHO 
@PAUSE > NUL:
:OK2
@ECHO 
@ECHO PFISI 050:  Version information:
@TYPE PF_VERS.TXT
@ECHO 
@ECHO PFISI 060:  Press any key to continue.
@PAUSE > NUL:
@ECHO 
@ECHO          ͻ
@ECHO                     Print-Format Installation completed               
@ECHO          ͹
@ECHO           IMPORTANT: If you are installing an upgrade, please read    
@ECHO                      the file UPGRADE.TXT, *BEFORE* running the new   
@ECHO                      Print-Format version.                            
@ECHO          ͹
@ECHO           Start Print-Format under DOS    : PFX.EXE     or  PF.EXE    
@ECHO                              under Windows: PFX.PIF     or  PF.PIF    
@ECHO                                                                       
@ECHO           For command line quick help     : PFX.EXE /?  or  PF.EXE /? 
@ECHO                                                                       
@ECHO           For more information please refer to the files README.TXT,  
@ECHO           and PF_DOC.TXT. While you are working with Print-Format,    
@ECHO           you can access the online help by pressing the key F1.      
@ECHO          Ķ
@ECHO           You may move the installed files to another directory.      
@ECHO           If you wish to use the files PF*.BAT, PF*.PIF or ANSI.DSK,  
@ECHO           you will have to enter the new directory into these files.  
@ECHO          Ķ
@ECHO               Press any key to terminate installation procedure.      
@ECHO          ͼ
@ECHO 
@PAUSE > NUL: