@REM
@REM TYPE_CFG.BAT  --  Displays the description of all Print-Format
@REM                   configuration files *.CFG, *.TBL and *.DSK
@REM
@REM
@REM Parameters: %1:   Directory name (optional). If omitted, the current
@REM                   directory is used.
@REM
@REM Remarks:          This file expects NO backslash at the end of a
@REM                   directory name.
@REM
@REM Note   :          If you specify a directory name, that ends with a
@REM                   backslash (e. g. the root directory), _please_
@REM                   append a dot to the directory name.
@REM
@IF @%1==@ GOTO CUR_DIR
@REM Named directory, not the root
@ECHO 
@ECHO 
@ECHO Configuration files in %1
@FOR %%F IN (%1\*.CFG) DO TYPE %%F
@ECHO 
@ECHO 
@ECHO Translation table files in %1
@FOR %%F IN (%1\*.TBL) DO TYPE %%F
@ECHO 
@ECHO 
@ECHO Desktop files in %1
@FOR %%F IN (%1\*.DSK) DO TYPE %%F
@REM
GOTO END
:CUR_DIR
@ECHO 
@ECHO 
@ECHO Configuration files
@FOR %%F IN (*.CFG) DO TYPE %%F
@ECHO 
@ECHO 
@ECHO Translation table files
@FOR %%F IN (*.TBL) DO TYPE %%F
@ECHO 
@ECHO 
@ECHO Desktop files
@FOR %%F IN (*.DSK) DO TYPE %%F
@ECHO 
@REM
:END
@PAUSE